IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_ESTORNO_FARMACIA_POPULAR]') AND type in (N'U'))
DROP TABLE [dbo].[GLB_ESTORNO_FARMACIA_POPULAR]
GO

GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[GLB_ESTORNO_FARMACIA_POPULAR](
	[CD_CTR] [int]  IDENTITY(1,1) PRIMARY KEY NOT NULL,
	[CD_USU] [int] NOT NULL,
	[CD_CX] [int] NULL,
	[CD_FILIAL] [int] NULL,
	[NR_CUPOM] [int] NULL,
	[DATA] [datetime] NULL,
	[NR_AUTORIZACAO] [int] NULL
) ON [PRIMARY] 

GO
